<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Declared Vars To Go Here -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Metadata -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="mysource_files/favicon.ico">
    <!-- Page Name and Welcome to Udemy -->
    <title>Page Name - Squiz Matrix HTML Example</title>
    <!-- CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="mysource_files/style.css" rel="stylesheet">
  </head>
  <body>
    <div class="container">
      <header class="header clearfix" style="background-color: #ffffff">
        <!-- Main Menu -->
        <nav>
          <ul class="nav nav-pills pull-right">
            <li class="active"><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Contact</a></li>
          </ul>
        </nav>
        <!-- Welcome to Udemy -->
        <h1 class="h3 text-muted">Welcome to Udemy</h1>
        <!-- Breadcrumbs -->
        <ol class="breadcrumb">
          <li><a href="#">Home</a></li>
          <li><a href="#">Level 1</a></li>
          <li class="active">Level 2</li>
        </ol>
      </header>
      <div class="page-heading">
        <!-- Your first Docker app -->
        <h1 style="color:rgb(255, 0, 170);">Your first Docker app</h1>
      </div>
      <div class="row">
        <div class="col-sm-3">
          <!-- Sub Navigation -->
          <ul class="nav nav-pills nav-stacked">
            <li><a href="#">Level 2</a></li>
            <li class="active"><a href="#">Level 2</a>
              <ul>
                <li><a href="#">Level 3</a></li>
                <li><a href="#">Level 3</a></li>
                <li><a href="#">Level 3</a></li>
              </ul>
            </li>
            <li><a href="#">Level 2</a></li>
          </ul>
        </div>
        <div class="col-sm-6">
          <div class="page-contents">
            <!-- Design Body -->
            <h2 style="color:blue;">Docker là gì?</h2>
            <p>Một platform cho phép build và chạy ứng dụng dưới dạng Container</p>
            <h4 style="color:blue;">Các thành phần của Docker</h4>
            <p>Docker Daemon, Docker client, Docker registry</p>
            <h4 style="color:blue;">Làm sao để chạy ứng dụng docker</h4>
            <p>Build, Run, Deploy, Done</p>
          </div>
        </div>
        <div class="col-sm-3">
          <!-- Login Section -->
          <h2>Login</h2>
          <!-- Search Section -->
          <h2>Search</h2>
          <!-- Nested Right Column Content -->
        </div>
      </div>
      <footer class="footer">
        <p class="pull-right">
          <!-- Last Updated Design Area-->
          Last Updated: Wednesday, January 6, 2016
        </p>
        <p>&copy; 2016 Company, Inc.</p>
      </footer>
    </div> <!-- /container -->
  </body>
</html>